GearmanTask::taskDenominator
GearmanTask::unique
GearmanTask
PHP Manual

# GearmanTask::taskNumerator

(PECL gearman >= 0.5.0)

GearmanTask::taskNumerator — Get completion percentage numerator

### Description

public int GearmanTask::taskNumerator ( void )

Returns the numerator of the percentage of the task that is complete expressed as a fraction.

### Parameters

This function has no parameters.

### Return Values

A number between 0 and 100, or `FALSE` if cannot be determined.

### See Also

- GearmanTask::taskDenominator() - Get completion percentage denominator

GearmanTask::taskDenominator
GearmanTask::unique
GearmanTask
PHP Manual